CREATE TABLE credential (
  credential_id int(11) NOT NULL auto_increment,
  credential_type_code char(2),
  enrollee_id int(11),
  address_id int(11) default NULL,
  credential_name varchar(255) default NULL,
  prior_name varchar(255) default NULL,
  issuing_agency varchar(255) default NULL,
  issue_date date default NULL,
  valid_until date default NULL,
  PRIMARY KEY  (credential_id),
  KEY enrollee_id (enrollee_id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
